areas:
  b51e9b2a-8973-363c-b442-cb44a7d8052a:
    corner1:
      x: -243.0
      y: 98.0
      z: 139.0
    corner2:
      x: -277.0
      y: 36.0
      z: 110.0
  ce6e5267-5a1d-3d90-ba3b-f0c9d76b28c6:
    corner1:
      x: -86.0
      y: 48.0
      z: -113.0
    corner2:
      x: -43.0
      y: 92.0
      z: -146.0
  12dad329-961f-3df3-8888-88cdf4143997:
    corner1:
      x: -173.0
      y: 46.0
      z: -102.0
    corner2:
      x: -207.0
      y: 87.0
      z: -76.0
  18c706af-f42e-352b-a683-c4b642c981e9:
    corner1:
      x: -173.0
      y: 103.0
      z: -102.0
    corner2:
      x: -207.0
      y: 14.0
      z: -76.0
  319383b6-9c5e-3f67-a7c5-084e3f7a3f25:
    corner1:
      x: -207.0
      y: 54.0
      z: -102.0
    corner2:
      x: -173.0
      y: 95.0
      z: -76.0
  4a33bfac-6f56-35e6-b905-de68dd12804f:
    corner1:
      x: -241.0
      y: 46.0
      z: -215.0
    corner2:
      x: -269.0
      y: 101.0
      z: -287.0
  af8764b0-7962-3ed6-b96b-317ebd2dfb37:
    corner1:
      x: -132.0
      y: 46.0
      z: -215.0
    corner2:
      x: -95.0
      y: 93.0
      z: -269.0
  37a6746a-ba9d-3a9c-bcbb-11fdc520bdea:
    corner1:
      x: -86.0
      y: 50.0
      z: -207.0
    corner2:
      x: -42.0
      y: 97.0
      z: -154.0
  6ab4b99f-dc4f-3f8d-b16b-7248fbe101e5:
    corner1:
      x: -229.0
      y: 106.0
      z: -76.0
    corner2:
      x: -212.0
      y: 31.0
      z: -102.0
  c91da948-daad-36e4-98e5-89965b187633:
    corner1:
      x: -230.0
      y: 43.0
      z: -146.0
    corner2:
      x: -173.0
      y: 112.0
      z: -113.0
  87c20757-f9f1-3509-a8bc-c52e4a8875d1:
    corner1:
      x: -349.0
      y: 18.0
      z: 317.0
    corner2:
      x: 129.0
      y: 107.0
      z: -377.0
